=== debian/control ===
Source: icewm-themes-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: http://antix.mepis.org

Package: icewm-themes-antix
Architecture: all 
Depends: icewm 
Description: extra icewm themes for antiX.
