## icewm-themes-antix 0.3.0

=== debian/changelog ===
icewm-themes-antix (0.3.0) unstable; urgency=medium

  * added BlueDay and SunnyDay themes - thanks noClue

 -- anticapitalista <antix@operamail.com>  Mon, 17 Jun 2019 15:16:38 +0300

icewm-themes-antix (0.2.9) unstable; urgency=medium

  * added Breathe-Yellow and Breathe-Yellow-Pale themes

 -- anticapitalista <antix@operamail.com>  Tue, 30 Apr 2019 19:42:56 +0300
