## icewm-themes-antix 0.3.1

=== debian/changelog ===
icewm-themes-antix (0.3.1) unstable; urgency=medium

  * edited Clearview Blue start icons - thanks to BobC

 -- anticapitalista <antix@operamail.com>  Wed, 24 Jul 2019 19:48:19 +0100
