## icewm-themes-antix 0.3.2

=== debian/changelog ===
icewm-themes-antix (0.3.2) unstable; urgency=medium

  * included large and medium sizes for BlueDay, Breathe Yellow (and pale) and Sunny Day themes

 -- anticapitalista <antix@operamail.com>  Sat, 10 Aug 2019 14:21:34 +0100
