## icewm-themes-antix 0.3.3

=== debian/changelog ===
icewm-themes-antix (0.3.3) unstable; urgency=medium

  * added PrettyPink theme - thanks noClue

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 18:25:03 +0100
