## icewm-themes-antix 0.3.4

=== debian/changelog ===
icewm-themes-antix (0.3.4) unstable; urgency=medium

  * removed all Breathe medium and large themes

 -- anticapitalista <antix@operamail.com>  Mon, 26 Aug 2019 15:30:49 +0100
