## icewm-themes-antix 0.3.5

=== debian/changelog ===
icewm-themes-antix (0.3.5) unstable; urgency=medium

  * tidied up toolbar of some themes
  * removed UltraBlack themes

 -- anticapitalista <antix@operamail.com>  Mon, 01 Jun 2020 17:37:29 +0300
