## icewm-themes-antix 0.3.6

=== debian/changelog ===
icewm-themes-antix (0.3.6) unstable; urgency=medium

  * added Huge themes for hd monitors (thanks BobC)

 -- anticapitalista <antix@operamail.com>  Mon, 28 Dec 2020 16:24:52 +0200
