## icewm-themes-antix 0.3.7

=== debian/changelog ===
icewm-themes-antix (0.3.7) unstable; urgency=medium

  * edits to antiX-Magic themes

 -- anticapitalista <antix@operamail.com>  Wed, 06 Jan 2021 13:46:44 +0200
