## icewm-themes-antix 0.3.8

=== debian/changelog ===
icewm-themes-antix (0.3.8) unstable; urgency=medium

  * moved some themes to base version

 -- anticapitalista <antix@operamail.com>  Mon, 11 Jan 2021 10:17:54 +0200
