=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: icewm-themes-antix
 Architecture: all 
-Depends: icewm 
-Description: extra icewm themes for antiX.
+Depends: icewm, icewm-base-themes-antix
+Description: extra IceWM themes for antiX.
