## icewm-themes-antix 0.3.9

=== debian/changelog ===
icewm-themes-antix (0.3.9) unstable; urgency=medium

  *  cleanly remove previous versions

 -- anticapitalista <antix@operamail.com>  Wed, 20 Jan 2021 15:20:04 +0200
