=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: icewm-themes-antix
 Architecture: all 
-Depends: icewm, icewm-base-themes-antix
+Depends: icewm, icewm-base-themes-antix (>= 0.2.1)
 Description: extra IceWM themes for antiX.
