## icewm-themes-antix 0.3.11

=== debian/changelog ===
icewm-themes-antix (0.3.11) unstable; urgency=medium

  * added FX-dark and Fx-light - thanks PPC

 -- anticapitalista <antix@operamail.com>  Sun, 05 Mar 2023 13:58:03 +0200

icewm-themes-antix (0.3.10) unstable; urgency=medium

  * updated antiX-Magic themes - thanks BobC

 -- anticapitalista <antix@operamail.com>  Mon, 18 Apr 2022 23:39:24 +0300
