## icewm-themes-antix 0.3.12

=== debian/changelog ===
icewm-themes-antix (0.3.12) unstable; urgency=medium

  * added NewDay themes - thanks to fladd

 -- anticapitalista <antix@operamail.com>  Wed, 12 Apr 2023 17:29:51 +0300
