## icewm-themes-antix 0.3.13

=== debian/changelog ===
icewm-themes-antix (0.3.13) unstable; urgency=medium

  * various improvements to NewDay theme

 -- anticapitalista <antix@operamail.com>  Mon, 24 Apr 2023 18:59:14 +0300
